reagent.ope.trainers package
============================

Submodules
----------

reagent.ope.trainers.linear\_trainers module
--------------------------------------------

.. automodule:: reagent.ope.trainers.linear_trainers
   :members:
   :undoc-members:
   :show-inheritance:

reagent.ope.trainers.rl\_tabular\_trainers module
-------------------------------------------------

.. automodule:: reagent.ope.trainers.rl_tabular_trainers
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: reagent.ope.trainers
   :members:
   :undoc-members:
   :show-inheritance:
